# TBLITE

References: Caldeweyher2017, Caldeweyher2020, Asgeirsson2017, Grimme2017, Bannwarth2019

Section used to specify options for an xTB computation using tblite. [Edit on GitHub]

## Keywords

- SECTION_PARAMETERS

- METHOD

## Keyword descriptions

SECTION_PARAMETERS: logical = F

  Lone keyword: `T`

  activates the execution via tblite [Edit on GitHub]

METHOD: enum = GFN2

  Usage: METHOD (GFN1|GFN2|IPEA1)

  Valid values:

  - `GFN1` Uses the GFN1-XTB method by Grimme.

  - `GFN2` Uses the GFN2-XTB method by Grimme.

  - `IPEA1` Uses the IEPEA1 method by Grimme.

  Selection of the method used in tblite. [Edit on GitHub]